{
    "name": "iri/polemictweet",
    "type": "project",
    "require": {
        "abraham/twitteroauth": "^3.1",
        "laminas/laminas-i18n": "^2.9",
        "tedivm/stash": "^0.16",
        "laminas/laminas-dependency-plugin": "^2.1"
    },
    "authors": [
        {
            "name": "ymh",
            "email": "ymh@iri.centrepompidou.fr"
        }
    ]
}
